apiVersion: v2
name: zammad
description: A Helm chart for Kubernetes

type: application
version: 0.1.0
appVersion: "6.2.0-1"

dependencies:
  - name: zammad
    repository: https://zammad.github.io/zammad-helm
    version: 10.3.0
